Bug 61467 - Installer crashed with "ValueError: upack sequence of wrong size" on initial system install
Installer crashed with "ValueError: upack sequence of wrong size" on initial...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-19 22:32 EST by Robert H. Powell IV
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file produced during crash (49.00 KB, text/plain)
2002-03-19 22:33 EST, Robert H. Powell IV
no flags Details

  None (edit)
Description Robert H. Powell IV 2002-03-19 22:32:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; H010818)

Description of problem:
When installing on a Pentium 100, 128 MB RAM, hda or 3 GIG, hdb 1.5 GIG, the 
installation crashed with the following anaconda dump log attached.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Robert H. Powell IV 2002-03-19 22:33:31 EST
Created attachment 49084 [details]
Anaconda dump file produced during crash
Comment 2 Michael Fulbright 2002-03-21 12:12:09 EST
There is a bug in the code to report an error condition. It appears you may
have been mounting a filesystem that was unformatted. What steps in partitioning
did you take?


Comment 3 Robert H. Powell IV 2002-03-23 15:17:34 EST
I have two hardrives on the computer now.  When installing RedHat 7.2, I let 
the installation program remove all partions and automatically create new 
partitions and format the drive.  When it did the automatice partioning, it 
only used the first hard drive (hda) and left hdb unpartitioned and free.  The 
istallation program created a /boot, /, and /swap mounts on hda.  I left hdb 
unpartioned and free (completely empty).  I did mark "check for bad blocks" for 
each of the hda partitions listed above, and the installation program formatted 
the partitions.  Please let me know if I can provide additional information.  I 
don't know if it matters, but I am installing from a bootable CD-ROM drive, and 
I have a secondary CD-ROM Rewriteable drive on the computer as well.

R. H. Powell
Comment 4 Michael Fulbright 2002-04-04 15:16:49 EST
Is this reproducible?

When the error occurs, could you look at VC5 (cntl-alt-f5) and see if there are
any error messages please.
Comment 5 Michael Fulbright 2002-04-25 17:21:32 EDT
Closing due to inactivity.
Comment 6 Michael Fulbright 2002-05-23 12:51:59 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 7 Red Hat Bugzilla 2006-02-21 13:48:35 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.